.header.act .header_cen .headerLogo a .headernoAct {
  display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
  display: block;
}

.header.act .navigationList .navigation .navigation_top a {
  color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
  background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
  color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
  color: #1a1a1a;
}

.banner {
  width: 100%;
  position: relative;
}

.banner .banner_prc img {
  display: block;
  width: 100%;
  min-height: 340px;
  object-fit: cover;
}

.banner .banner_zi {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.banner .banner_zi h3 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
}

.news_title {
  text-align: center;
}

.news_title h6 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  background: linear-gradient(to right, #83e63a, #02c53d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.news_title p {
  color: #999999;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  margin-top: 8px;
}

.news {
  background: #ffffff;
  padding: 80px 0 100px;
}

.news .news_type {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.news .news_type a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 182px;
  height: 52px;
  border: 2px solid #1ccc36;
  transition: all 0.3s ease;
  font-size: 18px;
  line-height: 1;
  color: #1ccc36;
  border-radius: 52px;
  font-weight: 500;
  margin-right: 28px;
}

.news .news_type a:last-child {
  margin-right: 0;
}

.news .news_type a.act {
  background: #1ccc36;
  color: #fff;
}

.news .news_type a:hover {
  background: #1ccc36;
  color: #fff;
}

.news .news_list {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
}

.news .news_list .news_box {
  width: 23.3275%;
  margin-right: 2.23%;
  background: #f7f7f7;
  transition: all 0.2s ease;
  margin-bottom: 100px;
}

.news .news_list .news_box:nth-child(4n) {
  margin-right: 0;
}

.news .news_list .news_box:hover {
  background: #1ccc36;
}

.news .news_list .news_box .news_prc {
  width: 100%;
  aspect-ratio: 5/3;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.news .news_list .news_box .news_prc img {
  display: block;
  width: 100%;
  min-height: 100%;
  object-fit: cover;
  transition: all 0.3s ease;
}

.news .news_list .news_box:hover .news_prc img {
  transform: scale(1.1);
}

.news .news_list .news_box .news_iner {
  padding: 26px 30px 40px;
}

.news_box .news_iner .news_title {
  font-size: 22px;
  line-height: 29px;
  color: #1a1a1a;
  font-weight: bold;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  transition: all 0.3s ease;
}

.news_box:hover .news_iner .news_title {
  color: #fff;
}

.news_box .news_iner .news_time {
  text-align: left;
  font-size: 16px;
  line-height: 30px;
  color: #999999;
  margin-top: 10px;
  transition: all 0.3s ease;
}

.news_box:hover .news_iner .news_time {
  color: #fff;
}

.news_box .news_iner .news_text {
  font-size: 16px;
  line-height: 25px;
  color: #4c4c4c;
  font-weight: 500;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  transition: all 0.3s ease;
}

.news_box:hover .news_iner .news_text {
  color: #fff;
}
@media screen and (max-width: 1500px) {
  .news {
    padding: 60px 0;
  }
  .banner .banner_zi h3 {
    font-size: 32px;
  }
  .news_title h6 {
    font-size: 32px;
  }
  .news .news_type {
    margin-top: 20px;
  }
  .news .news_list .news_box .news_iner {
    padding: 18px 20px 20px;
  }
  .news_box .news_iner .news_title {
    font-size: 20px;
    line-height: 26px;
  }
  .news .news_list .news_box {
    margin-bottom: 50px;
  }
  .news_box .news_iner .news_time {
    font-size: 15px;
    line-height: 24px;
  }
}
@media screen and (max-width: 1300px) {
  .banner .banner_zi h3 {
    font-size: 28px;
  }
  .news_title h6 {
    font-size: 28px;
  }
  .news {
    padding: 50px 0;
  }
  .news .news_list {
    margin-top: 20px;
  }
  .news .news_type a {
    width: 160px;
    height: 40px;
  }
  .news .news_list .news_box .news_iner {
    padding: 16px;
  }
  .news_box .news_iner .news_title {
    font-size: 18px;
    line-height: 24px;
  }
  .news_box .news_iner .news_time {
    font-size: 14px;
    line-height: 20px;
  }
  .news_box .news_iner .news_text {
    font-size: 15px;
    line-height: 20px;
  }
  .news .news_list .news_box {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 999px) {
  .news {
    padding: 36px 0;
  }
  .news_title h6 {
    font-size: 24px;
  }
  .news_title p {
    margin-top: 6px;
  }
  .news .news_type {
    margin-top: 12px;
  }
  .news .news_list .news_box .news_iner {
    padding: 12px;
  }
  .news .news_list .news_box:nth-child(n) {
    width: 32%;
    margin-right: 2%;
  }
  .news .news_list .news_box:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .banner .banner_prc img{
    min-height: 180px;
  }
  .news_box .news_iner .news_title {
    font-size: 16px;
    line-height: 20px;
  }
  .news .news_list .news_box .news_iner {
    padding: 12px 8px;
  }
  .news_box .news_iner .news_time {
    margin-top: 4px;
  }
  .news_box .news_iner .news_text {
    font-size: 14px;
  }
  .news .news_list .news_box {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 630px) {
  .news .news_list .news_box:nth-child(n) {
    width: 49%;
    margin-right: 0;
  }
  .news .news_list {
    margin-top: 12px;
    justify-content: space-between;
  }
  .news .news_type a {
    width: 138px;
    height: 38px;
    margin-right: 20px;
    font-size: 16px;
  }
}
